.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(70,130,180);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:80.000000px;}
.y13{bottom:3.300284px;}
.y1b{bottom:3.314738px;}
.y23{bottom:3.327586px;}
.y2b{bottom:3.342040px;}
.yf{bottom:3.351676px;}
.y17{bottom:3.364523px;}
.y1f{bottom:3.378977px;}
.y27{bottom:3.391825px;}
.y37{bottom:6.590933px;}
.y4{bottom:7.438889px;}
.yc{bottom:7.448525px;}
.y30{bottom:7.451737px;}
.y6{bottom:7.471008px;}
.y32{bottom:7.483856px;}
.y8{bottom:7.501522px;}
.y34{bottom:7.515976px;}
.y2{bottom:7.520794px;}
.ya{bottom:7.533642px;}
.y2e{bottom:7.536853px;}
.y14{bottom:13.013238px;}
.y1c{bottom:13.027691px;}
.y24{bottom:13.040539px;}
.y2c{bottom:13.054993px;}
.y10{bottom:13.064629px;}
.y18{bottom:13.077477px;}
.y20{bottom:13.091930px;}
.y28{bottom:13.104778px;}
.y12{bottom:22.726191px;}
.y1a{bottom:22.740645px;}
.y22{bottom:22.753492px;}
.y2a{bottom:22.767946px;}
.ye{bottom:22.777582px;}
.y16{bottom:22.790430px;}
.y1e{bottom:22.804884px;}
.y26{bottom:22.817732px;}
.y36{bottom:45.327115px;}
.y0{bottom:420.766166px;}
.y33{bottom:424.585181px;}
.y31{bottom:458.728267px;}
.y2f{bottom:492.871354px;}
.y2d{bottom:527.012834px;}
.y29{bottom:561.155921px;}
.y25{bottom:606.433251px;}
.y21{bottom:651.708975px;}
.y1d{bottom:696.984700px;}
.y19{bottom:742.260424px;}
.y15{bottom:787.537754px;}
.y11{bottom:832.813478px;}
.yd{bottom:878.089202px;}
.yb{bottom:923.366532px;}
.y9{bottom:957.508013px;}
.y7{bottom:991.651100px;}
.y5{bottom:1025.794186px;}
.y3{bottom:1059.937273px;}
.y1{bottom:1094.080359px;}
.y35{bottom:1151.669115px;}
.h2{height:27.719176px;}
.h3{height:30.585938px;}
.h4{height:38.851813px;}
.h6{height:61.171875px;}
.h5{height:77.472366px;}
.h1{height:704.221235px;}
.h0{height:1320.189176px;}
.w3{width:259.434461px;}
.w2{width:410.573025px;}
.w4{width:682.856913px;}
.w1{width:683.343525px;}
.w0{width:956.000000px;}
.x2{left:-0.056209px;}
.x4{left:22.698889px;}
.x5{left:45.824969px;}
.x0{left:136.508107px;}
.x1{left:139.784302px;}
.x3{left:556.781238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:66.418522pt;}
.y13{bottom:2.740000pt;}
.y1b{bottom:2.752000pt;}
.y23{bottom:2.762667pt;}
.y2b{bottom:2.774667pt;}
.yf{bottom:2.782667pt;}
.y17{bottom:2.793333pt;}
.y1f{bottom:2.805333pt;}
.y27{bottom:2.816000pt;}
.y37{bottom:5.472000pt;}
.y4{bottom:6.176000pt;}
.yc{bottom:6.184000pt;}
.y30{bottom:6.186667pt;}
.y6{bottom:6.202667pt;}
.y32{bottom:6.213333pt;}
.y8{bottom:6.228000pt;}
.y34{bottom:6.240000pt;}
.y2{bottom:6.244000pt;}
.ya{bottom:6.254667pt;}
.y2e{bottom:6.257333pt;}
.y14{bottom:10.804000pt;}
.y1c{bottom:10.816000pt;}
.y24{bottom:10.826667pt;}
.y2c{bottom:10.838667pt;}
.y10{bottom:10.846667pt;}
.y18{bottom:10.857333pt;}
.y20{bottom:10.869333pt;}
.y28{bottom:10.880000pt;}
.y12{bottom:18.868000pt;}
.y1a{bottom:18.880000pt;}
.y22{bottom:18.890667pt;}
.y2a{bottom:18.902667pt;}
.ye{bottom:18.910667pt;}
.y16{bottom:18.921333pt;}
.y1e{bottom:18.933333pt;}
.y26{bottom:18.944000pt;}
.y36{bottom:37.632000pt;}
.y0{bottom:349.333333pt;}
.y33{bottom:352.504000pt;}
.y31{bottom:380.850667pt;}
.y2f{bottom:409.197333pt;}
.y2d{bottom:437.542667pt;}
.y29{bottom:465.889333pt;}
.y25{bottom:503.480000pt;}
.y21{bottom:541.069333pt;}
.y1d{bottom:578.658667pt;}
.y19{bottom:616.248000pt;}
.y15{bottom:653.838667pt;}
.y11{bottom:691.428000pt;}
.yd{bottom:729.017333pt;}
.yb{bottom:766.608000pt;}
.y9{bottom:794.953333pt;}
.y7{bottom:823.300000pt;}
.y5{bottom:851.646667pt;}
.y3{bottom:879.993333pt;}
.y1{bottom:908.340000pt;}
.y35{bottom:956.152000pt;}
.h2{height:23.013333pt;}
.h3{height:25.393409pt;}
.h4{height:32.256000pt;}
.h6{height:50.786819pt;}
.h5{height:64.320000pt;}
.h1{height:584.666667pt;}
.h0{height:1096.062667pt;}
.w3{width:215.390667pt;}
.w2{width:340.870667pt;}
.w4{width:566.929333pt;}
.w1{width:567.333333pt;}
.w0{width:793.701333pt;}
.x2{left:-0.046667pt;}
.x4{left:18.845333pt;}
.x5{left:38.045333pt;}
.x0{left:113.333333pt;}
.x1{left:116.053333pt;}
.x3{left:462.257333pt;}
}
